program rdstest;

uses
  Forms,
  RdsToolBarFrm in 'RdsToolBarFrm.pas' {RdsToolBarForm},
  RdsFrm in 'RdsFrm.pas' {RdsForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TRdsToolBarForm, RdsToolBarForm);
  Application.CreateForm(TRdsForm, RdsForm);
  Application.Run;
end.
